.header {
  padding: 15px 0;
  margin-bottom: 20px;

  &__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  &__logo {
    display: inline-block;
    text-align: center;
    color: rgb(237, 18, 83);
    font-size: 40px;
    line-height: 1;
    text-decoration: none;

    span {
      display: block;
      font-size: 10px;
    }
  }

  &__cart {
    color: #222;
    text-decoration: none;

    span {
      padding-left: 5px;
    }
  }
}
    